/* CSS Document */
/* Updated: 20 JAN 2020 */
body 
{
background-color:#CCCCCC;
}

h1
{
font-family:Arial, Helvetica, sans-serif;
color:#FFFF33; 
}

h2
{
font-family: "Trek Generation 1", Arial, Helvetica, sans-serif;
color:#3366CC;
}

h3
{
font-family: Arial, Helvetica, sans-serif;
color:#006600;
/* color:#0033CC; */
}

h6
{
font-family: "Arial Narrow", Arial, Helvetica, sans-serif;
color:#003399;
}

p
{
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#006600;
}
